RubyGems Navigation menu

glimmer-cw-nebula 2.4.3.0.0

The [Nebula Project](https://www.eclipse.org/nebula/) is a collection of enterprise-grade high-quality SWT (Standard Widget Toolkit) custom widgets, which are made available for use with [Glimmer DSL for SWT](https://github.com/AndyObtiva/glimmer-dsl-swt) in this Ruby gem.

Versions:

  1. 2.5.0.0.0 - July 17, 2021 (4.59 MB)
  2. 2.4.3.0.0 - March 10, 2021 (4.59 MB)

Runtime Dependencies (1):

  • glimmer-dsl-swt >= 4.18.0.0, < 5.0.0.0
  • Development Dependencies (4):

  • juwelier = 2.4.9
  • rspec ~> 3.5.0
  • simplecov >= 0
  • warbler = 2.0.5
  • Owners:

    Pushed by:

    Authors:

    • Andy Maleh

    SHA 256 checksum:

    a60ffac36ca92ebf6144b79e60814f47ee7ad4093a16e7f68c4eddab5d2d144a

    Total downloads 2,521

    For this version 1,284

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: